player_limb_setposition_cmd Struct Reference

Command: Set end effector position (PLAYER_LIMB_CMD_SETPOSITION) More...

`#include <player_interfaces.h>`

## Public Attributes

player_point_3d_t | position
| Position of the end effector. More...

## Detailed Description

Command: Set end effector position (PLAYER_LIMB_CMD_SETPOSITION)

Set the position of the end effector without worrying about a specific orientation.

## Member Data Documentation

player_point_3d_t player_limb_setposition_cmd::position

Position of the end effector.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45